#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-DK3AB9QH5Kf2bjr6ZLUUAj
key:                  http-download-0.2.0.0-DK3AB9QH5Kf2bjr6ZLUUAj
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  94e8f0be9f6c30c62c77f01056b40f8a
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-DK3AB9QH5Kf2bjr6ZLUUAj
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-INxvaIcn38WAVVivWrRDlW
    bytestring-0.10.12.1 conduit-1.3.4.3-BYoC2gAGH4lB94e5WefhAW
    conduit-extra-1.3.6-LpWbXDhm4xl2nM9Rsrd7I8
    cryptonite-0.30-GkEuHpgNoKGAeun61nywqJ
    cryptonite-conduit-0.2.2-51XiREglxr9811MqtMEBMj directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.13.1-F36jzWSpJxuEHb3uXDaZxh
    http-conduit-2.3.8-5770Rs8K7whJF07B5g4lyR
    http-types-0.12.3-1DzzC7nYNad7YvqxPK83sa
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    path-0.9.2-EMTnMgTiQV1l2bxaLLcGr
    path-io-1.7.0-44YVg9sJkB469JZ5bJ6ki3
    retry-0.9.3.0-EvIkEbT4EyHD1fKgrPEDca
    rio-0.1.22.0-EvygnK7ozgKLEZ4CrpFf7L
    rio-prettyprint-0.1.1.0-1pefdffhuKbJijUx3mxQQQ

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

